/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.client_togg { margin-bottom: 100px; margin-top: 80px;}
.client_togg ul#filter { border-top: 1px solid #b7b7b7; border-bottom: 1px solid #b7b7b7; margin:0; padding:0; text-align: center;}
.client_togg ul li.init{ display: none;}
.client_togg ul li { display: inline-block; list-style: none; margin:0 25px; padding:0;}
.client_togg ul li a {font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 400; text-transform: uppercase; color:#000000; padding: 3px 0; display: block; border-top: 3px solid transparent; line-height: 40px;}
.client_togg ul li a.active { border-top: 3px solid #0066b3; color: #0066b3; }

.client_togg #isotope-container {}
.client_togg #isotope-container article { margin-bottom:0; border-bottom: 1px solid #b7b7b7; width:100%; padding: 80px 0 60px; }
.client_togg #isotope-container article:after { background:#b7b7b7; width: 100%; content:""; bottom:-12px; height:1px; position: absolute; }
.client_togg #isotope-container article .date { color:#898989; font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 500; font-size: 18px;}
.client_togg #isotope-container article h4 {font-family: Montserrat, Arial, Helvetica, sans-serif; color:#eb1b2f; margin: 10px 0 25px; font-size: 32px;}
.client_togg #isotope-container article h4 a {color:#eb1b2f;}
.client_togg #isotope-container article .content {}
.client_togg #isotope-container article .content .post_link {font-family: Montserrat, Arial, Helvetica, sans-serif; color:#0066b3; text-transform: uppercase; font-weight:500; letter-spacing:2px; font-size: 20px;}
#isotope-container  article.videos .content .post_link { font-weight: 400;}
.client_togg #isotope-container article .content .post_link:hover { text-decoration:underline;}
#isotope-container  article.videos .content .post_link:hover { text-decoration: none;}
.filter_togg a.fkio { display: none; }
ul.fusion-filters { text-align: center; }
ul.fusion-filters li { float: none !important; display: inline-block !important; margin:0 25px !important;}

.fusion-portfolio-text-floated .fusion-portfolio-content-wrapper .fusion-image-wrapper { max-width: 385px; }
.fusion-portfolio-text-floated .publications .fusion-portfolio-content-wrapper .fusion-image-wrapper { max-width: 200px; }
.fusion-portfolio-text-floated .publications .fusion-portfolio-content, .fusion-portfolio-text-floated .videos .fusion-portfolio-content { padding-top: 15px; }
.fusion-portfolio-text-floated .publications .fusion-portfolio-content p { display: block !important; font-size: 27px; line-height: 32px; font-weight: 500; font-style: italic; font-family: 'Montserrat'; margin-top: 10px; }
.fusion-portfolio-text-floated .fusion-portfolio-content .fusion-portfolio-buttons .fusion-button { padding: 0px; border: 0px; background: none; text-align: left; font-size: 20px; }
.fusion-portfolio-text-floated .fusion-portfolio-content-wrapper { align-items: center; }
.fusion-portfolio .fusion-portfolio-post .fusion-separator { margin: 70px 0; }

.single-navigation { padding: 8px 74px 0px 0px; position: absolute; left: 0px; top: 114px; z-index: 11; width: 100%; height: 50px; background: #eb1b31; }
.single-navigation a { margin-left: 15px; color: #FFF; font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 300; text-transform: uppercase; font-size: 18px; }
.single-navigation a:hover { color: #ccc; }
.single-navigation a[rel=next]:after, .single-navigation a[rel=prev]:before { margin-top: -1px; color: #FFF !important; font-size: 22px; }
.single-navigation a[rel=next]:hover:after, .single-navigation a[rel=prev]:hover:before { color: #ccc !important; }
.backtopage { padding: 70px 0; margin: -20px -30px 0 -30px; position: relative; z-index: 10; border-top: #b7b7b7 solid 1px; }
.backtopage a { margin-left: 30px; color: #000; text-decoration: none; text-transform: uppercase; font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 600; letter-spacing: 2px; font-size: 18px; }
.backtopage a:hover { color: #c4122f; }

.error404 .fusion-page-title-bar { display: none; }
.error404 .fusion-header-wrapper { position: absolute; left: 0px; top: 0px; width: 100%; }
.error404 .fusion-header-wrapper .fusion-header { background: #ccc !important; }
.error404 .fusion-is-sticky .fusion-main-menu > ul > li > a { color: #FFF; }
.error404 .post-content p + .fusion-fullwidth { margin-top: -23px; }
.error404 .post-content p + .fusion-fullwidth +  .fusion-fullwidth { }

/*  #filters */

#filters { width: 100%; border-top: 1px solid #b7b7b7; border-bottom: 1px solid #b7b7b7; margin: 0;padding: 0; text-align: center; position:: relative;  line-height: 40px;}
#filters  .button-text { display: inline-block; list-style: none; margin: 0 60px; padding: 0;  line-height: 40px;}
/* #filters  .button-text:first-child { margin-left: 0;} */
#filters .button { font-family: Montserrat, Arial, Helvetica, sans-serif; font-weight: 300; text-transform: uppercase;color: #000000; padding: 3px 0; display: block; border-top: 3px solid transparent; line-height: 46px; background: none;  border: 0; font-size: 24px; cursor: pointer; display: block;}
#filters .button.active { border-top: 3px solid #0066b3; color: #0066b3; line-height: 40px;}
#filters .search-text { display:: none;}



/*12/02/2020*/
.search-icon {
  font-size: 32px;
  color: dimgray;
  background-color: #eee;
  border: 0;
  outline: none;
}

.search-toggle .search-icon.icon-close {
  display: none;
}
.search-toggle.opened .search-icon.icon-search {
  display: none;
}
.search-toggle.opened .search-icon.icon-close {
  display: block;
}

.search-container {
  position: relative;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  overflow: hidden;
  background-color: #ebebeb;
  opacity: 0; visibility: hidden;
  padding: 10px 22px 20px;
}
.search-container.opened {
 opacity:1; visibility: visible;
}
.search-container input[type="text"] {
margin-right: 15px;
width: 276px;
background-color:#FFF;
outline: none;
border:none;
font-size: 16px; color: #333; font-weight: 400;
font-family: Montserrat, Arial, Helvetica, sans-serif;
}
.search-container .search-icon {
  vertical-align: middle;
}

.container {
  position: relative;
  margin-top: 50px;
}

.search-container {
  position: absolute;
  right: 0px;
}
.filter_togg{border-top: 1px solid#b7b7b7; border-bottom: 1px solid#b7b7b7; position: relative;}
.filter_togg #filters{width:100%; border-bottom:none; border-top:none;}
.filter_togg .search-toggle.closed {width: 50px; float: right; position:absolute; top:0; right: 0px; cursor:pointer; display: none;}
.filter_togg .search-text.search-container.opened{ z-index:999; border-top:4px solid #0065b3;}
.filter_togg .search-text.search-container { width: 100%; max-width: 510px; }
.filter_togg .search-icon{background-color:#0066B3; padding:5px; color:#FFF; cursor:pointer; width: 100%; height: 52px; font-size: 24px;}
.filter_togg .search-toggle.opened{width:50px; float: right; position:absolute; top:0; right: 0px; }
.filter_togg .search-text.search-container .search-button{ padding: 10px 40px 9px;background-color:#0066B3;color:
#FFF;border:navajowhite;font-size: 16px;line-height:18px;letter-spacing: 0.9px; cursor:pointer; text-transform: uppercase; font-weight: 400; font-family: Montserrat, Arial, Helvetica, sans-serif; }
.client_togg .no-results {text-align: center; padding: 80px 0px;}
#isotope-container .resources-block { width: 100%; display: flex; flex-wrap: wrap; align-items: center;}
#isotope-container .resources-block .resources-img { width: 20%; max-width: 175px;}
#isotope-container .resources-block .content { width: 78%; margin-left: 2.4%;}
#isotope-container .resources-block .content p { display: block; font-size: 27px; line-height: 32px; font-weight: 500;font-style: italic; font-family: 'Montserrat'; margin-top: 0px;}
#isotope-container .resources-block .content h4 { font-size: 29px; margin: 0 0 5px;}

#isotope-container .videos .resources-block .content { width: 60%;}
#isotope-container .videos .resources-block .resources-img { width: 38%; max-width: 360px;}



/* Top Slider */
.topslider { width: 100%; background: #ed1b2f; display: none;}
.home .topslider { display: block;}
.topslider ul.show { opacity: 0;}
.topslider ul { padding: 0; margin: 0;display: flex; align-items: center; }
.topslider ul li { font-size: 16px; color: #fff; font-weight: 400; font-family: Montserrat, Arial, Helvetica, sans-serif; padding: 10px 16px; list-style: none; text-align: center; }
.topslider ul li img { max-height: 40px; width: auto !important;}
.topslider .owl-carousel .owl-stage { display: flex; flex-wrap: wrap; align-items: center;}
.topslider .owl-controls { display: none; }

@media only screen and (max-width: 1199px) {
	#filters .button { font-size: 22px;}
	#isotope-container .videos .resources-block .resources-img { width: 37%; max-width: 385px;}
}

@media only screen and (max-width: 1100px) {

	.single-post .post-content > .fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth:first-child, .single-avada_portfolio .post-content > .fusion-fullwidth.fullwidth-box.nonhundred-percent-fullwidth:first-child { display: none; }
	.single-navigation { top: 125px; }

	.error404 .fusion-header-wrapper { position: relative; }
	.error404 .fusion-header-wrapper .fusion-header { background: #fff !important; }
	.error404 .post-content p + .fusion-fullwidth { margin: -20px -30px 0; }
	.error404 .fusion-layout-column .fusion-column-wrapper { padding: 0px !important; }
	#filters .button-text { margin:0 50px;}

	.fusion-top-header h3.fusion-responsive-typography-calculated { font-size: 22px !important; line-height: 28px !important; }
	.fusion-top-header h3.fusion-responsive-typography-calculated div.line { display: inline !important; width: auto !important; }
	.fusion-top-header .ls-wrapper:not([data-slide-index="1"]) p { font-size: 18px !important; line-height: 22px !important; }
	.fusion-top-header h4.title-heading-center { font-size: 18px !important; line-height: 22px !important; }

	.fusion-title.fusion-title-center.fusion-sep-none .title-heading-center .sliderquote { margin-bottom: 0px; }
	body .title-heading-center .sliderquote { margin-bottom: 0px; }


}

@media only screen and (max-width: 1023px) {
.client_togg ul li a {line-height: 32px; font-size: 14px;}
.client_togg ul li { margin:0 15px; }
.client_togg #isotope-container article {padding: 50px 0 40px;}
.client_togg #isotope-container article .date { font-size:15px;}
.client_togg #isotope-container article h4 { font-size: 23px; }
.client_togg #isotope-container article .content p { font-size: 20px; line-height: 23px;}
.client_togg #isotope-container article .content .post_link { font-size: 16px; }
#isotope-container  article.videos .content .post_link  {  font-size: 20px;}
.client_togg { margin-bottom: 66px; margin-top: 55px;}

.single-navigation { top: 140px; }

.fusion-portfolio .fusion-portfolio-post .fusion-separator { margin: 40px 0; }
#filters .button {font-size: 18px;}
#filters .button-text { margin:0 4.5%;}
#isotope-container .resources-block .content { width: 77%;}

.fusion-top-header h3.fusion-responsive-typography-calculated { font-size: 16px !important; line-height: 22px !important; }
.home .ls-wrapper[data-slide-index="2"] p { margin-top: -20px !important; }
.home .ls-wrapper[data-slide-index="4"] p, .home .ls-wrapper[data-slide-index="4"] h3, .home .ls-wrapper[data-slide-index="4"] img.ls-layer  { margin-top: -30px !important; }
.home .ls-wrapper[data-slide-index="5"] h3, .home .ls-wrapper[data-slide-index="5"] p, .home .ls-wrapper[data-slide-index="5"] img.ls-layer { margin-top: -40px !important; }
.home .ls-wrapper[data-slide-index="4"] p { }

}
@media only screen and (max-width: 767px) {
.filter_togg a.fkio { display: block; font-family: Montserrat, Arial, Helvetica, sans-serif; color:#fff; background:#0066b3; text-align: center; width: 100%; padding:10px 0; font-size: 18px;
text-transform: uppercase; position: relative;}
.filter_togg a.fkio:after { background: url(arow.png) no-repeat; width: 13px; height: 7px; content:""; position: absolute; right: 10px; top: 17px; transform: rotate(0deg); -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); -o-transform: rotate(0deg); }
.filter_togg a.fkio.open:after { transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); }
.client_togg ul#filter { margin:0; padding:0; border:0 !important; display: none;}
.client_togg ul#filter li { width: 100%; margin:0;  }
.client_togg ul#filter li a {border:0 !important; padding: 5px 0 !important; }
.single-navigation { padding: 8px 20px 0px 0px; }
.single-avada_portfolio .backtopage { padding-bottom: 20px; }
.fusion-portfolio .fusion-portfolio-post .fusion-separator { margin: 30px 0; }

.fusion-counters-box .fusion-counter-box { padding-left: 0px !important; padding-right: 0px !important; }
.fusion-counters-box .fusion-counter-box .counter-box-container { padding: 20px 0 !important; }
.fusion-counters-box .fusion-counter-box .counter-box-container .display-counter { font-size: 70px; }

.tfs-slider .slide-content-container .fusion-title-size-two h2 { font-size: 24px !important; line-height: 32px !important; }
body.home .tfs-slider .slide-content-container .heading { margin: 10px 0 0 0px; }
body.home .tfs-slider .slide-content-container .buttons { margin-bottom: 20px; }

.fusion-footer footer .fusion-columns .fusion-column { margin: 10px 0 10px !important; }
.fusion-footer-widget-area ul { text-align: center; }
.fusion-footer #menu-widget-2 > .fusion-widget-menu li { float: none; display: block; }

#menu-widget-2 ul li a:after { display: none; }
#filters .button-text { width: 100%; display: block; margin: 0; text-align: center; }
#filters .button { margin:0 auto; }
.filter_togg a.fkio { height: 50px;}
.filter_togg .search-text.search-container {top: 100%; margin-top: 49px;}
.filter_togg .search-text.search-container.opened { padding:0 15px 15px;  max-width: 100%; max-height: unset;}
.filter_togg .search-text.search-container .search-button { width: 100%;}
.search-container input[type="text"] { width: 100%; margin: 10px 0;}
.filter_togg .search-toggle.closed { position: relative; width: 100%;}
.filter_togg #filters { width: 100%; }
.filter_togg { width: 100%; margin-bottom: 65px; }
.filter_togg .search-toggle.opened {position: relative; width: 100%; }
#isotope-container .resources-block .content { width:100%; margin-left: 0; }
#isotope-container .resources-block .resources-img { width: 100%; max-width: 200px; margin-bottom: 15px;}
#isotope-container .videos .resources-block .resources-img { width: 100%; max-width: 385px; margin-bottom: 15px;}
#isotope-container .videos .resources-block .content { width:100%; margin-left: 0; }

body.home:not(.fusion-builder-ui-wireframe) .fusion-no-small-visibility.fusion-builder-row-3 { display: block !important; margin-bottom: 30px !important; }
.home .ls-wrapper h3, .home .ls-wrapper p, .aboutslider2 .tfs-slider ul li .slide-content, .tfs-slider ul li .slide-content { display: none !important; }
.home .ls-wrapper img.ls-layer { display: none !important; }
.home .ls-wrapper[data-slide-index="1"] img.ls-layer { display: block !important; }
.fusion-title.fusion-title-center.fusion-sep-none h4.title-heading-center { font-size: 18px !important; line-height: 20px !important; margin-bottom: 20px !important; }
#fusion-slider-42 .tfs-slider .slide-content-container .heading { margin: 65px 0 0 0px !important; }

.client_togg .no-results { padding: 0; }
}
@media only screen and (max-width: 639px) {
	.client_togg .no-results { padding: 0 0 10px; margin-top: -5px; font-size: 20px;}
}
@media only screen and (max-width: 479px) {
	.client_togg .no-results { font-size: 18px; line-height: 24px; }
}
@font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proxima/proxima_nova_black.eot');
    src: url('../fonts/proxima/proxima_nova_black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima/proxima_nova_black.woff2') format('woff2'),
         url('../fonts/proxima/proxima_nova_black.woff') format('woff'),
         url('../fonts/proxima/proxima_nova_black.ttf') format('truetype');
         font-weight: normal;
         font-style: normal;

}
